body {
  background-color: #FFFFFF;
}

p {
  text-indent: 0px;
  color: #000000;
}

p.return {
  margin: 2em 0px 0px 0px;
  padding: 5px 0px 5px 0px;
  border-width: 4px 0px 4px 0px;
  border-color: #B5BCF8;
  border-style: solid;
}

h1 {
  font-size: x-large;
  font-weight: bold;
  color: #212960;
  text-align: left;
  background-color: #FFFFFF;
  margin: 1em 0px 1em 0px;
  padding: 5px 0px 5px 0px;
  border-width: 0px 0px 3px 0px;
  border-color: #00007D;
  border-style: solid;
}

h2 {
  clear: both;
  font-size: large;
  font-weight: bold;
  color: #212960;
  text-align: left;
  background-color: #CDD6FF;
  margin: 2em 0px 1em 0px;
  padding: 2px 0px 2px 1em;
  border-width: 2px 0px 2px 0px;
  border-color: #00007D;
  border-style: solid;
}

h3 {
  font-size: medium;
  font-weight: bold;
  color: #212960;
  text-align: left;
  margin: 0px 0px 0px 0px;
  padding: 2px 0px 2px 0em;
}

img.misc {
  border-width: 0px 0px 0px 0px;
  padding: 5px 5px 5px 5px;
}

div.fullref p {
  background-color: #C1FFB5;
  border-width: 1px;
  border-color: #8EBA8B;
  border-style: solid;
  padding-top: 1ex;
  padding-bottom: 1ex;
  padding-left: 1ex;
  padding-right: 1ex;
}

div.fullref b {
  color: #2E3C2D;
}

div.return p {
  border-width: 1px 0px 0px 0px;
  border-color: #00007D;
  border-style: solid;
  margin: 2em 0px 0px 0px;
  padding: 1ex 0px 0px 0px;
}

table.contentswrapper {
  border: 0;
  background-color: #FFFFFF;
}

table.contentswrapper td.contents {
  background-color: #E0E2F8;
  padding: 5px 1ex 5px 1ex;
  border-width: 1px 1px 1px 1px;
  border-color: #4658CD;
  border-style: solid;
}

table.contentswrapper td.image {
  padding: 5px 1ex 5px 5ex;
}

table.contents td {
  padding: 1px 1px 1px 1px;
  border-width: 0px 0px 0px 0px;
}

table.contact th {
  font-weight: bold;
  color: #212960;
  text-align: left;
  padding: 0px 3em 1ex 0px;
}

table.contact td {
  text-align: left;
}

table.publications td, table.publications th {
  border-color: #8B8BCC;
  border-style: solid
}

table.publications th {
  font-weight: bold;
  color: #212960;
  background-color: #CDD6FF;
  padding: 2px 1ex 2px 1ex;
  border-width: 1px 1px 1px 0px;
}

table.publications th.topcat {
  border-width: 1px 1px 1px 1px;
}

table.publications th.topdl {
  border-width: 1px 1px 1px 0px;
}

table.publications th.cat {
  border-width: 0px 1px 1px 1px;
}

table.publications th.dl {
  border-width: 0px 1px 1px 0px;
}

table.publications td {
  background-color: #F2F4F8;
  padding: 2px 2px 2px 2px;
  border-width: 0px 1px 1px 0px;
}

table.publications td.ref {
  border-width: 0px 1px 1px 1px;
}

table.publications td.refmult {
  border-width: 0px 1px 0px 1px;
}

table.publications td.reftypeu {
  border-width: 0px 0px 0px 1px;
}

table.publications td.reftyped {
  border-width: 0px 0px 1px 1px;
}

table.publications td.refveru {
  border-width: 1px 1px 1px 0px;
}

table.publications td.refverd {
  border-width: 0px 1px 1px 0px;
}

table.publications td.refpub {
  border-width: 0px 1px 1px 0px;
  white-space:nowrap;
}

table.publications td.refpubu {
  border-width: 1px 1px 1px 0px;
  white-space:nowrap;
}

table.publications td.refpubd {
  border-width: 0px 1px 1px 0px;
  white-space:nowrap;
}

table.publications td.talku {
  border-width: 0px 1px 0px 1px;
}

table.publications td.talkdl {
  border-width: 0px 0px 1px 1px;
}

table.publications td.talkdr {
  border-width: 0px 1px 1px 0px;
}

table.publications a {
  text-decoration: none;
}

b {
  color: #212960;
}
